MATE-GEYES-APPLET(1)

NAME
mate-geyes-applet - gEyes Applet for the MATE panel.

SYNOPSIS
mate-geyes-applet [ --activate-goad-server [=GOAD_ID] ]

DESCRIPTION

mate-geyes-applet is a pair of eyes which follow your mouse pointer around the screen.

To add this applet to a Panel, right-click on the Panel and choose Applets->Amusements->gEyes.

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [geyes_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).